

html, body{min-width: 1280px;width: 100%;}
/* page_product */
.page_cooperate{background: #fff;}
/* banner第一个轮播 */
.banner{height: 600px; width: 100%;min-width: 1280px;}
.swiper-t{width: 100%;height: 100%; margin: 0 auto;}
.swiper-t .swiper-container {width: 100%;height: 100%; margin: 0 auto;}
.swiper-slide {position: relative;text-align: center;font-size: 18px;background: transparent;display: block;}
.swiper-slide .text{position: absolute;left: 50%;top: 50%;width: 1600px; margin: -102px 0 0 -800px;}
.swiper-slide h3{display: block;text-align: left; font-size: 56px; line-height: 60px; color: #fff; margin-top: 50px;}
.swiper-slide h4{display: block;text-align: left; font-size: 22px; line-height: 55px; color: #fff;}
.swiper-slide a{display: block; background: #fff; font-size: 18px; color: #fff; width: 190px;height: 50px; line-height: 50px; margin-top: 40px;}
.banner .swiper-container-horizontal>.swiper-pagination-bullets{bottom: 15px;}
.banner .swiper-pagination-bullet{background: #fff; opacity: .4; width: 42px;height: 6px;border-radius: 3px;}
.banner .swiper-pagination-bullet.swiper-pagination-bullet-active{background: #fff; opacity: .8;}

/* 页面容器 */
.page_box{min-width: 1280px; width: 100%; overflow: hidden; margin: 0 auto; position: relative; z-index: 2; object-fit:cover;object-position:center center}
.m_1{padding: 102px 0 145px; text-align: center;width: 1280px; margin: 0 auto;}
.m_1 h3{font-size: 54px; line-height: 88px; color: #f99800;opacity: 0; animation: fadeIn .5s linear .2s forwards;}
.m_1 h4{font-size: 32px; line-height: 50px;opacity: 0; animation: fadeIn .5s linear .2s forwards;}
/* 没进场位置 */
.m_2{height: 476px;position: relative; width: 1280px; margin: 0 auto 165px; object-fit:cover;object-position:center center}
.m_2 .m_2_1{width: 332px; height: 384px; position: absolute;left:-332px;z-index: 2; bottom: 0; background: url(../images/cooperate/m_2_1.png) center no-repeat;transition: 1.5s;}
.m_2 .m_2_2{width: 440px; height: 440px; position: absolute;left:-440px;z-index: 1; top: 0; background: url(../images/cooperate/m_2_2.png) center no-repeat;transition: 1s;}
.m_2 .m_2_3{width: 114px; height: 114px; position: absolute;right:-114px;z-index: 1; bottom: 74px; background: url(../images/cooperate/m_2_3.png) center no-repeat;transition: 1s;}
.m_2 .m_2_4{width: 332px; position: absolute;right:-332px;z-index: 2;top: 96px; font-size: 52px; line-height: 66px;transition: 1s;}
.m_2 .m_2_5{width: 342px; position: absolute;right:-342px;z-index: 2; top: 296px; font-size: 18px; line-height: 30px;transition: 1.5s;}
.m_2.fei .m_2_1{left: 263px;}
.m_2.fei .m_2_2{left: 80px;}
.m_2.fei .m_2_3{right: 152px;}
.m_2.fei .m_2_4{right: 202px;}
.m_2.fei .m_2_5{right: 192px;}

.m_3{height: 392px;position: relative; width: 1280px; margin: 0 auto 125px; object-fit:cover;object-position:center center}
.m_3 .m_3_1{width: 345px; height: 346px; position: absolute;right:-345px;z-index: 2; top: 0; background: url(../images/cooperate/m_3_1.png) center no-repeat;transition: 1.5s;}
.m_3 .m_3_2{width: 552px; height: 373px; position: absolute;right:-552px;z-index: 1; bottom: 0; background: url(../images/cooperate/m_3_2.png) center no-repeat;transition: 1s;}
.m_3 .m_3_4{width: 280px; position: absolute;left:-280px;z-index: 2;top: 22px; font-size: 52px; line-height: 66px;transition: 1s;}
.m_3 .m_3_5{width: 342px; position: absolute;left:-342px;z-index: 2; top: 194px; font-size: 18px; line-height: 30px;transition: 1.5s;}
.m_3.fei .m_3_1{right: 198px;}
.m_3.fei .m_3_2{right: 115px;}
.m_3.fei .m_3_4{left: 115px;}
.m_3.fei .m_3_5{left: 115px;}

.m_4{height: 424px;position: relative; width: 1280px; margin: 0 auto 80px; object-fit:cover;object-position:center center}
.m_4 .m_4_1{width: 290px; height: 282px; position: absolute;left:-290px;z-index: 2; top: 60; background: url(../images/cooperate/m_4_1.png) center no-repeat;transition: 1.5s;}
.m_4 .m_4_2{width: 423px; height: 423px; position: absolute;left:-423px;z-index: 1; top: 0; background: url(../images/cooperate/m_4_2.png) center no-repeat;transition: 1s;}
.m_4 .m_4_3{width: 80px; height: 80px; position: absolute;right:-80px;z-index: 1; bottom: 38px; background: url(../images/cooperate/m_4_3.png) center no-repeat;transition: 1s;}
.m_4 .m_4_4{width: 332px; position: absolute;right:-332px;z-index: 2;top: 96px; font-size: 52px; line-height: 66px;transition: 1s;}
.m_4 .m_4_5{width: 350px; position: absolute;right:-350px;z-index: 2; top: 296px; font-size: 18px; line-height: 30px;transition: 1.5s;}
.m_4.fei .m_4_1{left: 228px;}
.m_4.fei .m_4_2{left: 36px;}
.m_4.fei .m_4_3{right: 664px;}
.m_4.fei .m_4_4{right: 205px;}
.m_4.fei .m_4_5{right: 185px;}


.m_5{height: 410px;position: relative;width: 1280px; margin: 0 auto 182px; object-fit:cover;object-position:center center}
.m_5 .m_5_1{width: 236px; height: 339px; position: absolute;right:-345px;z-index: 2; top: 57px; background: url(../images/cooperate/m_5_1.png) center no-repeat;transition: 1.5s;}
.m_5 .m_5_2{width: 409px; height: 409px; position: absolute;right:-552px;z-index: 1; top: 0; background: url(../images/cooperate/m_5_2.png) center no-repeat;transition: 1s;}
.m_5 .m_5_4{width: 390px; position: absolute;left:-390px;z-index: 2;top: 57px; font-size: 52px; line-height: 66px;transition: 1s;}
.m_5 .m_5_5{width: 350px; position: absolute;left:-350px;z-index: 2; top: 233px; font-size: 18px; line-height: 30px;transition: 1.5s;}
.m_5.fei .m_5_1{right: 225px;}
.m_5.fei .m_5_2{right: 208px;}
.m_5.fei .m_5_4{left: 115px;}
.m_5.fei .m_5_5{left: 115px;}

.m_6{height: 800px;position: relative; overflow: hidden; margin-bottom: 160px; background: url(../images/cooperate/m_6_2.jpg) center no-repeat; object-fit:cover;object-position:center center}
.m_6 .m_6_1{width: 1280px; height: 100%; padding: 246px 0 0 80px; margin: 0 auto; background: url(../images/cooperate/m_6_1.jpg) 23px top no-repeat;}
.m_6 .m_6_1 h3{font-size: 52px; line-height: 70px;opacity: 0;}
.m_6 .m_6_1 h4{font-size: 24px; line-height: 34px;opacity: 0;}
.m_6 .m_6_1 p{font-size: 24px;opacity: 0; }
.m_6 .m_6_1 p button{display: inline-block;font-size: 18px; vertical-align: middle; height: 50px; width: 190px; background: #fff; border: 0; border-radius: 5px; cursor: pointer;}
.m_6.fei .m_6_1 h3{ animation: fadeIn .5s linear .2s forwards;}
.m_6.fei .m_6_1 h4{ animation: fadeIn .5s linear .2s forwards;}
.m_6.fei .m_6_1 p{ animation: fadeIn .5s linear .2s forwards;}

.fixed-wrap{}


.fixed-wrap{display: none; position: fixed;left: 0;top: 0;right: 0;bottom: 0;background-color: rgba(0,0,0,.8);transition: all .4s ease-in-out;z-index: 100;overflow: hidden;}
.fixed-box {position: absolute;left: 50%;top: 50%;width: 720px;height: 587px;margin: -293px 0 0 -360px;z-index: 1;transition: all .4s ease-in-out;background-color: #fff;padding: 30px;border-radius: 10px;}
.fixed-box ul li{display: flex; padding: 10px 0;}
.fixed-box ul li span:nth-child(1){width: 100px;}
.fixed-box ul li span:nth-child(1) i{color: #f00; font-weight: bold;}
.fixed-box ul li span:nth-child(2){width: 600px;}
.fixed-box ul li span select {width: 49.99%;}
.fixed-close {position: absolute;right: -40px;top: -40px;width: 40px;height: 40px;margin-left: -20px;border-radius: 30px;border: 2px solid #fff;overflow: hidden;background: url(../images/join/close.png) no-repeat center;background-size: 20px 20px;z-index: 2;cursor: pointer;}


.ant-input{width: 100%;height: 40px; border-radius: 5px;box-sizing: border-box; resize: none; font-feature-settings: "tnum";position: relative;display: inline-block;min-width: 0px;color: rgba(0, 0, 0, 0.85);font-size: 14px;line-height: 1.5715;background-color: rgb(255, 255, 255);background-image: none;margin: 0px;font-variant: tabular-nums;list-style: none;padding: 4px 11px;border-width: 1px;border-style: solid;border-color: rgb(217, 217, 217);border-image: initial;border-radius: 2px;transition: all 0.3s ease 0s;}
.ant-input:focus{border-color: #40a9ff;border-right-width: 1px!important;outline: 0;box-shadow: 0 0 0 2px rgb(24 144 255 / 20%);}
.ant-input:hover{border-color: #40a9ff;border-right-width: 1px!important;outline: 0;box-shadow: 0 0 0 2px rgb(24 144 255 / 20%);}

.ant-select{height: 40px;box-sizing: border-box; resize: none; font-feature-settings: "tnum";position: relative; display: inline-block;min-width: 0px;color: rgba(0, 0, 0, 0.85);font-size: 14px;line-height: 1.5715;background-color: rgb(255, 255, 255);background-image: none;margin: 0px;font-variant: tabular-nums;list-style: none;padding: 4px 11px;border-width: 1px;border-style: solid;border-color: rgb(217, 217, 217);border-image: initial;border-radius: 5px;transition: all 0.3s ease 0s;}
.ant-select:focus{border-color: #40a9ff;border-right-width: 1px!important;outline: 0;box-shadow: 0 0 0 2px rgb(24 144 255 / 20%);}

.ant-btn{
    position: relative;
    display: inline-block;
    font-weight: 400;
    white-space: nowrap;
    text-align: center;
    cursor: pointer;
    height: 52px;
    padding: 4px 15px;
    font-size: 22px;
    background: #fff;
    width: 100%;
    /* box-shadow: inset 0 -6px 0px rgba(0,0,0,.4); */
    color: #fff;
    background: rgba(130,200,160,.9);
    background: -moz-linear-gradient(top, rgba(130,200,160,.9) 0%, rgba(130,199,158,.9) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(130,200,160,1.9)), color-stop(100%, rgba(130,199,158,.9)));
    background: -webkit-linear-gradient(top, rgba(130,200,160,.9) 0%, rgba(130,199,158,.9) 100%);
    background: -o-linear-gradient(top, rgba(130,200,160,.9) 0%, rgba(130,199,158,.9) 100%);
    background: -ms-linear-gradient(top, rgba(130,200,160,.9) 0%, rgba(130,199,158,.9) 100%);
    background: linear-gradient(to bottom, rgba(130,200,160,.9) 0%, rgba(124, 185, 149, .9) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82c8a0', endColorstr='#82c79e', GradientType=0 );
    border: 1px solid rgba(0,0,0,0.21);
    border-bottom: 4px solid rgba(0,0,0,0.21);
    border-radius: 4px;
    text-shadow: 0 1px 0 rgb(0 0 0 / 15%);
}
/* .ant-btn{background: #1890ff;} */
.ant-btn:focus{
    border-right-width: 1px!important;
    outline: 0;
    background: rgba(130,200,160,1);
    background: -moz-linear-gradient(top, rgba(130,200,160,1) 0%, rgba(130,199,158,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(130,200,160,1)), color-stop(100%, rgba(130,199,158,1)));
    background: -webkit-linear-gradient(top, rgba(130,200,160,1) 0%, rgba(130,199,158,1) 100%);
    background: -o-linear-gradient(top, rgba(130,200,160,1) 0%, rgba(130,199,158,1) 100%);
    background: -ms-linear-gradient(top, rgba(130,200,160,1) 0%, rgba(130,199,158,1) 100%);
    background: linear-gradient(to bottom, rgba(130,200,160,1) 0%, rgba(124, 185, 149, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82c8a0', endColorstr='#82c79e', GradientType=0 );
}


@keyframes fadeIn{0%{transform:translateY(100%);-webkit-transform:translateY(100%);opacity:0}100%{transform:translateY(0);-webkit-transform:translateY(0);opacity:1}}
@-webkit-keyframes fadeIn{0%{transform:translateY(100%);-webkit-transform:translateY(100%);opacity:0}100%{transform:translateY(0);-webkit-transform:translateY(0);opacity:1}}
@keyframes scaleIn{0%{transform:scale(0);-webkit-transform:scale(0);opacity:0}100%{transform:scale(1);-webkit-transform:scale(1);opacity:1}}
@-webkit-keyframes scaleIn{0%{transform:scale(0);-webkit-transform:scale(0);opacity:0}100%{transform:scale(1);-webkit-transform:scale(1);opacity:1}}
@keyframes opacIn{0%{background-color:rgba(0,0,0,0)}100%{background-color:rgba(0,0,0,.8)}}
@-webkit-keyframes opacIn{0%{background-color:rgba(0,0,0,0)}100%{background-color:rgba(0,0,0,.8)}}
@keyframes opacityIn{0%{opacity:0}100%{opacity:1}}@-webkit-keyframes opacityIn{0%{opacity:0}100%{opacity:1}}